{
  "id": 5627187,
  "name": "The West Side Trust and Savings Bank of Chicago, appellee, v. Anna Wershkoff et al., defendants, on appeal of Anna Wershkoff, appellant",
  "name_abbreviation": "West Side Trust & Savings Bank v. Wershkoff",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 37,214",
  "first_page": "630",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 367,
    "ocr_confidence": 0.513,
    "sha256": "314786fb2f3d1fe81629ccf0adc7519a7e3a005dfde03e347db035f5ce581a14",
    "simhash": "1:675c70a4e426eb89",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The West Side Trust and Savings Bank of Chicago, appellee, v. Anna Wershkoff et al., defendants, on appeal of Anna Wershkoff, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Edelson, Edelson & Wise, for appellant. Thomas J. Carroll and Earl V. Brown, for appellee."
    ],
    "corrections": "",
    "head_matter": "The West Side Trust and Savings Bank of Chicago, appellee, v. Anna Wershkoff et al., defendants, on appeal of Anna Wershkoff, appellant.\nGen. No. 37,214.\nOpinion filed February 7, 1934.\nRehearing denied February 26, 1934.\nEdelson, Edelson & Wise, for appellant. Thomas J. Carroll and Earl V. Brown, for appellee."
  },
  "file_name": "0630-05",
  "first_page_order": 690,
  "last_page_order": 691
}
